<template>
  <div id="judges" class="py-16">
    <h1 class="text-center py-8">Jurados</h1>
    <div class="flex flex-wrap py-8">
      <div class="w-full">
        <carousel :per-page="1" pagination-active-color="#404040">
          <slide>
            <div class="flex flex-wrap text-center font-semibold">
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
            </div>
          </slide>
          <slide>
            <div class="flex flex-wrap text-center font-semibold">
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-4">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
            </div>
          </slide>
          <slide>
            <div class="flex flex-wrap text-center font-semibold">
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
              <div class="w-full md:w-1/5 p-8">
                <img src="~/assets/user.png" alt="Em breve..." />
                <p>Em breve...</p>
              </div>
            </div>
          </slide>
        </carousel>
      </div>
    </div>
  </div>
</template>

<style>
button {
  margin-top: 0 !important;
}

p {
  font-size: 18px;
}

:focus {
  outline: 0 !important;
}

div {
  margin-top: 0 !important;
}
</style>
